Bug 1257801 - warning about migration paths not supported can be dropped
warning about migration paths not supported can be dropped
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
570
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Dan Macpherson
Dan Macpherson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 02:17 EDT by Jan Hutař
Modified: 2015-10-20 23:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 23:30:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2015-08-28 02:17:40 EDT
[initially reported by syangsao - thanks!]


Description of problem:
In following section, there is a warning that some migration paths are not supported. That is not the case any-more:

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Installation_Guide/index.html#sect-External_Database_Requirements

(see the "Important" bow there). We do support these paths:

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Installation_Guide/index.html#sect-Migrating_from_an_External_PostgreSQL_Database_to_an_Embedded_Database

(also see some sections around it for more paths)


Version-Release number of selected component (if applicable):
Current


Expected results:
Maybe that "Important" box could be removed, or replaced by some "Info" box stating that you can switch DB option later using this guide ...links
Comment 2 Dan Macpherson 2015-09-14 22:18:07 EDT
This changes has been pushed live:

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html/Installation_Guide/sect-Scenario_3_Installing_Satellite_with_External_Database.html#sect-External_Database_Requirements

Removed the note about unsupported migrations and replaced it with a link to the migrations section.

Jan -- Are there any further changes required for this bug?
Comment 3 Jan Hutař 2015-09-15 05:24:19 EDT
Nice. Thank you again.

Note You need to log in before you can comment on or make changes to this bug.